.abonare-newsletter{background:url(/images/new/abonare_newsletter.jpg) no-repeat left top;width:300px;height:108px;text-align:left}
.abonare-newsletter .text{color:#FFF;font-size:15px;font-weight:700;left:108px;margin:0;padding:0;position:relative;top:37px;width:200px}
.abonare-newsletter .enter-email{position:relative;top:47px;left:112px;width:137px}
.abonare-newsletter .enter-email input{border:0;width:130px;font-size:11px;color:#333}
.abonare-newsletter .submit-email{position:relative;top:31px!important;top:28px !important!;top:28px;left:253px;width:20px}
.abonare-newsletter .submit-email input.go{width:30px;height:22px;border:0;margin:0;